package com.atlassian.bitbucket.repository;

import javax.annotation.Nonnull;

public class RefContext {

    private RefContext(Builder builder) {
    }

    public static class Builder {

        @Nonnull
        public RefContext build() {
            return new RefContext(this);
        }
    }
}
